PORT=3000
DB_HOST="localhost"
DB_PORT=5432
DB_USERNAME="GOATS"
DB_PASSWORD="verySecurePassword"
DB_DATABASE="rental_db"
MONGODB_CONN="mongodb://agenda:verySecurePassword@localhost:27017/agenda"
DOCUMENTSERVICE="http://localhost:3001/"
FRONTEND_ORIGIN="http://localhost:5173"
NODE_ENV="development"